/**  
  * Row
  * Title Box
  * Buttons
  * Callout Box
  * Team
  * Spacer
  * IconBox
  * Contact Form
  * Alert
  * Menu
  * Post Carousel
  * Testimonials
  * Newsletter
  * Tweets Feed
*/

/* Row
-------------------------------------------------------------- */
.roll-row {
    display: block;
    position: relative;
    padding: 93px 0;
    background-color: #fff;
}

.top-slider .mask,
.roll-row .over,
.roll-row .mask {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 10;
    opacity: 0.35;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
}

.top-slider .mask,
.roll-row .mask {
    z-index:20;
    background:url(../images/mask.png);
    -webkit-background-size: 2px 2px;
    -moz-background-size: 2px 2px;
    background-size: 2px 2px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    background-attachment: fixed;
}    

.roll-row .content-section,
.roll-row .content-section {
    position: relative;
    z-index: 30;
}

/* Title Box
-------------------------------------------------------------- */
.roll-titlebox {
    text-align: center;
}

.roll-titlebox .maintitle {
    font-size: 40px;
    margin: 0 0 25px;
    line-height: 48px;
}

/* Buttons
-------------------------------------------------------------- */
.roll-button {
    display: inline-block;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-width: 1px;
    border-style: solid;
    color: #fff;
    padding: 14px 62px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.roll-button:hover {
    background-color: #fff;
    color: #322d2d;
    border: 1px solid #322d2d;
    -webkit-box-shadow: 0 0 0 26px #fff inset;
    -moz-box-shadow: 0 0 0 26px #fff inset;
    box-shadow: 0 0 0 26px #fff inset;
}

.roll-button.white {
    background-color: #fff;
    border: 1px solid #fff;
    color: #322d2d;
}

.roll-button.white:hover {
    border-width: 1px;
    border-style: solid;
    color: #fff;
}

.roll-button.border {
    background-color: transparent;
    border-width: 1px;
    border-style: solid;
}

.roll-button.border:hover {
    color: #fff;
}

.roll-button.border.white {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.roll-button.border.white:hover {
    background-color: #fff;
    color: #322d2d;
    border-color: #fff !important;
    -webkit-box-shadow: 0 0 0 26px #fff inset;
    -moz-box-shadow: 0 0 0 26px #fff inset;
    box-shadow: 0 0 0 26px #fff inset;
}

/* Callout Box
-------------------------------------------------------------- */
.roll-callout-box {
    text-align: center;
}

.roll-callout-box h3 {
    font-size: 40px;
    line-height: 48px;
    margin: 0 0 40px;
}

.roll-callout-box .buttons a {
    padding: 14px 62px;
}

.roll-callout-box.aside .buttons {
    width: 40%;
    float: left;
    text-align: left;
}

.roll-callout-box.aside .callout-wrap {
    display: table;
    overflow: hidden;
    width: 100%;
    text-align: center;
}

.roll-callout-box.aside .content {
    display: table-cell;
    vertical-align: middle;
    width: 56%;
    text-align: right
}

.roll-callout-box.aside .content h3 {
    font-size: 20px;
    line-height: 28px;
    margin: 0;    
}

.roll-callout-box.aside .buttons {
    display: table-cell;
    margin: 0;
    vertical-align: middle;
    white-space: nowrap;
    width: 44%;
    float: left;
    text-align: left;
}

.roll-callout-box .buttons a {
    padding: 14px 62px;
    margin-left: 50px;
}

/* Team
-------------------------------------------------------------- */
#lean_overlay {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    display: none;
}

.roll-team {
    text-align: center;
}

.roll-team .name {
    font-size: 20px;
    line-height: 28px;
    margin: 16px 0 0;
}

.roll-team .position {
    font-size: 14px;
    color: #767070;
}

.roll-team .avatar {
    position: relative;
}

.roll-team .avatar img {
    width: 100%;
    height: auto;
}

.roll-team .link {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 68px;
    border: 2px solid #fff;
    margin: -35px 0 0 -35px;
    background: url(../images/link.png) no-repeat center center;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
}

.roll-team .overlay {
    height: 100%;
    position: absolute;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background: rgba(255,18,0,0.85);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
    -webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}

.roll-team :hover .overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.roll-team .detail {
    position: relative;
    width: 1170px;
    height: 465px;
    padding: 60px 90px 40px 80px;
    background-color: #33373a;
    border-width: 1px;
    border-style: solid;
    text-align: left;
    color: #bdbcbc;
}

.roll-team .detail .avatar {
    float: left;
}

.roll-team .detail .content {
    padding-top: 20px;
    margin-left: 320px;
    position: relative;
}

.roll-team .detail .name {
    color: #fff;
}

.roll-team .detail .position {
    color: #bdbcbc;
    padding-bottom: 10px;
}

.roll-team .social {
    position: absolute;
    right: 0;
    top: 40px;
}

.roll-team .social li {
    display: inline-block;
    list-style: none;
    text-align: center;
    margin-left: -2px;
}

.roll-team .social li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    background-color: #191d20;
    color: #494e51;
}

.roll-team .social li a:hover,
.roll-team .social li a.active {
    color: #fff;
}

.roll-team .detail .close-modal {
    position: absolute;
    right: -2px;
    top: -44px;
    font-size: 34px;
}

.roll-team .detail .close-modal:hover {
    color: #fff;
}

/* Spacer
-------------------------------------------------------------- */
.roll-spacer:before,
.roll-spacer:after {
    content: "";
    display: table;
    clear: both;
}

.roll-spacer {
    height: 60px;
}

.roll-spacer.verysmall {
    height: 18px;
}

.roll-spacer.small {
    height: 45px;
}

.roll-spacer.large {
    height: 75px;
}

/* IconBox
-------------------------------------------------------------- */
.roll-iconbox {
    text-align: center;
    margin-bottom: 30px;
}

.roll-iconbox .icon {
    width: 100px;
    height: 100px;
    border-width: 1px;
    border-style: solid;
    margin: 0 auto 0;
    line-height: 98px;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
}

.roll-iconbox .icon i {
    font-size: 40px;
    line-height: 98px;
}

.roll-iconbox h3 {
    font-size: 20px;
    margin: 17px 0 4px;
}

.roll-iconbox p {
    margin: 0 !important;
}

.roll-iconbox .icon img {
    width: 41px;
    height: 41px;
}

/* Contact Form
-------------------------------------------------------------- */
.roll-contact-form .input-wrap,
.roll-contact-form .message-wrap {
    position: relative;
}

.roll-contact-form .input-wrap label.error,
.roll-contact-form .message-wrap label.error {
    position: absolute;
    right: 15px;
    top: 13px;
    color: #c13333;
}

.roll-contact-form .input-wrap input,
.roll-contact-form .message-wrap textarea {
    color: #fff;
    border-color: #373e43;
    width: 100%;
    height: 50px;
    padding: 0 20px;
    margin-bottom: 30px;
    background-color: transparent;
}

.roll-contact-form .input-wrap input:focus,
.roll-contact-form .message-wrap textarea:focus {
    color: #fff;
    border-color: #c13333;
}

.roll-contact-form .message-wrap textarea {
    height: 150px;
    padding: 15px 20px;
    margin-bottom: 20px;
}

.roll-contact-form input.error,
.roll-contact-form textarea.error {
    border-color: #c13333;
}

.roll-contact-form .send-wrap {
    text-align: right;
}

.roll-contact-form .send-wrap input {
    padding: 17px 48px;
    margin-left: 10px;
}

.roll-contact-form .loading {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/ajax-loader.gif) no-repeat center center;
}

/* Alert
-------------------------------------------------------------- */
.roll-alert {
    position: relative;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #fff;
}

.roll-alert.msg-error {
    background-color: #ff1200;
}

.roll-alert.msg-success {
    background-color: #2fd819;
}


.roll-alert .remove {
    position: absolute;
    right: 15px;
    top: 18px;
}

.roll-alert .remove i {
    font-size: 18px;
    color: #fff;
}

/* Menu
-------------------------------------------------------------- */
.roll-menu .food-filter {
    text-align: center;
    overflow: hidden;
    margin: 0 0 43px;
    padding-left: 7px;
}

.roll-menu .food-filter li {
    position: relative;
    display: inline-block;
    margin: 0 7px 7px 0;
    width: 150px;
    text-align: center;
}

.roll-menu .food-filter li a {
    font-size: 14px;
    display: block;
    color: #767070;
    outline: 0;
    border-width: 1px;
    border-style: solid;
    font-weight: 700;
    padding: 14px 0;
}

.roll-menu .food-filter li.active a,
.roll-menu .food-filter li:hover a {
    color: #fff;
    text-decoration: none;
}

.roll-menu .food-discount {
    position: relative;
    background-color: #333739;
    padding: 24px 30px 26px 0;
    margin-bottom: 50px;
    -webkit-border-radius: 40px 0 0 40px;
       -moz-border-radius: 40px 0 0 40px;
         -o-border-radius: 40px 0 0 40px;
            border-radius: 40px 0 0 40px;
}

.roll-menu .food-discount .chef,
.roll-menu .food-discount .food-name,
.roll-menu .food-discount .discount-price {
    font-family: "Raleway", sans-serif;
    float: left;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
}

.roll-menu .food-discount .chef {
    width: 30%;
}

.roll-menu .food-discount .food-name {
    width: 46%;
    text-align: center;
    font-weight: 700;
}

.roll-menu .food-discount .food-name h3 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    margin: 0;
}

.roll-menu .food-discount .discount-price {
    width: 24%;
    text-align: right;
}

.roll-menu .food-discount .discount-price span {
    font-weight: 700;
}

.roll-menu .food-discount .chef img {
    position: absolute;
    left: -6px;
    top: -25px;
}

.roll-menu .food-discount .chef h4 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    display: inline-block;
    padding-left: 120px;
    margin: 0;
}

.roll-menu .food-wrap {
    -webkit-transition: height 0.5s;
       -moz-transition: height 0.5s;
        -ms-transition: height 0.5s;
         -o-transition: height 0.5s;
            transition: height 0.5s;
}

.roll-menu .food-item {
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    padding: 15px 0;
    color: #322d2d;
    background-color: #ececec;
    width: 100%;
    margin-bottom: 1px;
    -webkit-transition: background 0.3s, color 0.3s;
       -moz-transition: background 0.3s, color 0.3s;
        -ms-transition: background 0.3s, color 0.3s;
         -o-transition: background 0.3s, color 0.3s;
            transition: background 0.3s, color 0.3s;
}

.roll-menu .food-item .food-name,
.roll-menu .food-item .food-detail {
    float: left;
    width: 630px;
}

.roll-menu .food-item .food-name {
    width: 270px;
}

.roll-menu .food-item .food-name h3 {
    font-size: 20px;
    line-height: 50px;
    font-weight: 700;
    padding-left: 30px;
    margin: 0;
    -webkit-transition: color 0.3s;
       -moz-transition: color 0.3s;
        -ms-transition: color 0.3s;
         -o-transition: color 0.3s;
            transition: color 0.3s;
}

.roll-menu .food-item .food-detail,
.roll-menu .food-item .food-price {
    line-height: 50px;
}

.roll-menu .food-item .food-price {
    width: 270px;
    float: right;
    text-align: right;
}

.roll-menu .food-item .food-price span {
    font-weight: 700;
    margin-right: 13px;
}

.roll-menu .food-item .food-price .add-cart {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background-color: #333739;
    text-align: center;
    width: 150px;
    height: 50px;
    margin-right: 15px;
}

.roll-menu .food-item:hover .add-cart,
.roll-menu .food-item.added .add-cart {
    background-color: #2fd819;
}

.roll-menu .food-item:hover,
.roll-menu .food-item.added {
    background-color: #333739;
    color: #fff;
}

.roll-menu .food-item:hover .food-name h3,
.roll-menu .food-item.added .food-name h3 {
    color: #fff;
}

/* Post Carousel
-------------------------------------------------------------- */
.roll-posts-carousel .item {
    position: relative;
}

.roll-posts-carousel .item .overlay {
    height: 100%;
    position: absolute;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background: rgba(255,18,0,0.85);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}

.roll-posts-carousel .item:hover .overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.roll-posts-carousel .item .link {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 68px;
    border: 2px solid #fff;
    margin: -35px 0 0 -35px;
    z-index: 9999;
    background: url(../images/link.png) no-repeat center center;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
            transition: all 0.3s linear;
    -webkit-transform: rotate(60deg);
       -moz-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
         -o-transform: rotate(60deg);
            transform: rotate(60deg);
}

.roll-posts-carousel .item:hover .link {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
}

.roll-posts-carousel .item img {
    width: 100%;
    height: auto;
}

/* Testimonials
-------------------------------------------------------------- */
.roll-testimonials .avatar img {
    width: 100px;
    height: 100px;
    border-width: 2px;
    border-style: solid;
    -webkit-border-radius: 50px;
       -moz-border-radius: 50px;
         -o-border-radius: 50px;
            border-radius: 50px;
}

.roll-testimonials .avatar {
    width: 185px;
    float: left;
}

.roll-testimonials .name {
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    color: #fff;
    margin-top: 11px;
}

.roll-testimonials .name .live {
    display: block;
    font-size: 14px;
    padding: 2px 0 0 18px;
}

.roll-testimonials .whisper {
    position: relative;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    font-style: italic;
    font-weight: 300;
    border: 1px solid #262c30;
    padding: 40px 40px 46px;
    margin-left: 185px;
}

.roll-testimonials .whisper:before {
    content: "";
    position: absolute;
    left: -18px;
    top: 66px;
    border-width: 0 18px 18px 0;
    border-style: solid;
    border-color: transparent #262c30 transparent transparent;
}

.roll-testimonials .whisper:after {
    content: "";
    position: absolute;
    left: -16px;
    top: 67px;
    border-width: 0 18px 18px 0;
    border-style: solid;
    border-color: transparent #191d20 transparent transparent;
}

/* Newsletter
-------------------------------------------------------------- */
.roll-newsletter {
    margin-top: 10px;
}

.roll-newsletter #subscribe-form {
    position: relative;
    overflow: hidden;
    margin: 35px 135px 0 0;
}

.roll-newsletter #subscribe-email {
    font-size: 14px;
    color: #fff;
    width: 100%;
    border-color: #494e51;
    background-color: transparent;
}

.roll-newsletter #subscribe-button {
    position: relative;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    font-size: 14px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    background-color: #494e51;
    border-color: #494e51;
    font-size: 0;
}

.roll-newsletter #subscribe-button:before {
    content: "\f105";
    font-family: "FontAwesome";
    color: #fff;
    font-size: 22px;
    position: absolute;
    right: 2px;
    top: 3px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: normal
}

.roll-newsletter #subscribe-content {
    padding-bottom: 30px;
}

.roll-newsletter #subscribe-msg .notification_error {
    position: absolute;
    left: 0;
    bottom: 0;
}

.roll-newsletter #subscribe-msg .notification_ok {
    color: #2fd819;
}

/* Tweets Feed
-------------------------------------------------------------- */
.roll-tweets {
    max-width: 760px;
    margin: 0 auto;
}

.roll-tweets ul.tweet_list li {
    position: relative;
    color: #fff;
    padding-left: 65px;
    height: 40px;
    overflow: hidden;
}

.roll-tweets ul.tweet_list li:before {
    position: absolute;
    left: 0;
    top: 10px;
    content:"\f099";
    font-family: "FontAwesome";
    font-size: 40px;
    color: #fff;
}

.roll-tweets ul.tweet_list li a {
    color: #13546d;
}

.roll-tweets ul.tweet_list li .tweet_time {
    display: block;
}
